<defrefs xsi:schemaLocation="http://defref.mcafee.com/defref/1.0 mcafee-pa-defref-1.0.xsd" xmlns="http://defref.mcafee.com/defref/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <defref definition_ref="oval:com.mcafee.oval:def:33806"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33809"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33812"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33857"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33893"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33896"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33902"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33920"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33932"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33962"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33971"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33974"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33983"/>
  <defref definition_ref="oval:com.mcafee.oval:def:33986"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34028"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34040"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34070"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34097"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34100"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34109"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34124"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34163"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34184"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34208"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34211"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34223"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34241"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34247"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34253"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34277"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34304"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34316"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34319"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34328"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34331"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34343"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34346"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34349"/>
  <defref definition_ref="oval:com.mcafee.oval:def:34382"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118111"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118115"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118140"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118168"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118188"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118204"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118208"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118221"/>
  <defref definition_ref="oval:com.mcafee.oval:def:118237"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119111"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119694"/>
  <defref definition_ref="oval:com.mcafee.oval:def:119702"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120467"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120633"/>
  <defref definition_ref="oval:com.mcafee.oval:def:120677"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:267975"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:267986"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268001"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268026"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268040"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268058"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268099"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268108"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268119"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268125"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268133"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268143"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268164"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268194"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268210"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268221"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268280"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268289"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268299"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268322"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268344"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268353"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268364"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268378"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268416"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268431"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268443"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268467"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268475"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268485"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268494"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268509"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268515"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268524"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268528"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268534"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268537"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268544"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268552"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268561"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268571"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268584"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268595"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268616"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268642"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268655"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268662"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268667"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268684"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268705"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268721"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268749"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268755"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268763"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268771"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268784"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268795"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268804"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268808"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268816"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268823"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268826"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268836"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268839"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268847"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268865"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268892"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268908"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268916"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268919"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268925"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268931"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268940"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268943"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268956"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268962"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268971"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268978"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268984"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268991"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269010"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269027"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269034"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269065"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269077"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269087"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269106"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269113"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269126"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269141"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269158"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269166"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269171"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269176"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269189"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269195"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269204"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269215"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269225"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269234"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269243"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269257"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269268"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269278"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269287"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269291"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269299"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269308"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269320"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269329"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269334"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269339"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269344"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269349"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269354"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269363"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269373"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269385"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269393"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269401"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269411"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269418"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269420"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269427"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269437"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269445"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269455"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269461"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269475"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269483"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269502"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269509"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269515"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269527"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269538"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269547"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269553"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269563"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269567"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269573"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269598"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269615"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269622"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269630"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269641"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269650"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271119"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271127"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271133"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271141"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271156"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271165"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271171"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271192"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271201"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271204"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271210"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271215"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271219"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271234"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271239"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271254"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271266"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271272"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271284"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271290"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271237"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271281"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268116"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271422"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271433"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271447"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271504"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271547"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:268698"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271591"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271612"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269005"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271652"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269021"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269041"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269102"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269183"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271720"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271741"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271751"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271771"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271784"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269413"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271803"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269500"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271828"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271853"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269583"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271869"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271872"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271884"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:269609"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271150"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271932"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271226"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271251"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271966"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271275"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271278"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271980"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:271982"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273098"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273167"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273174"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273191"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273199"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273210"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273217"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273226"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273235"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273246"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273252"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273261"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273267"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273271"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273284"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273298"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273308"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273321"/>
  <defref definition_ref="oval:com.mcafee.oval.gen:def:273324"/>
</defrefs>
